Publishing details

Changelog

wm2 (4+svn20090216-4) unstable; urgency=medium

  * modernize debian packaging
  - use dpkg includes, set hardening=+all
  - debhelper compatibility level up to 12
  - remove outdated Vcs headers

 -- Bernhard R. Link <email address hidden>  Sun, 27 Jan 2019 20:08:55 +0100

Available diffs

Builds

Built packages

Package files